Results 1 to 3 of 3

Thread: i-smart i1 Desire firmware needed

  1. #1
    Member
    Join Date
    Aug 2016
    Posts
    49
    Thanks Meter: 7

    i-smart i1 Desire firmware needed

    SELECTED: SC9832A_EMMC
    [0]ACTION: Boot Info
    Start Detect phone...
    Detected: SPRD U2S Diag (COM248)
    Sending loader, keep boot key untill loader start.
    Loader OK: Spreadtrum Boot Block version 1.1
    Changing bautrate OK.
    Send Second Loader.
    FileSystem: EMMC
    Manufacturer: Swipe
    Hardware: SP9832A-2_V1.1.0(4M)
    Platform: sc8830
    Board: sp9832a_2h11_volte
    Build Id: MRA58K
    Model: i1 Desire
    Android Release: 6.0
    Android Version: MRA58K release-keys
    Security patch: 2016-09-01
    This phone have frp partition.
    Reading l_fixnv1




    › See More: i-smart i1 Desire firmware needed

  2. #2
    Moderator Shamim Ahmad's Avatar
    Join Date
    Mar 2018
    Location
    INDIA
    Posts
    898
    Thanks Meter: 3,156


  3. The Following User Says Thank You to Shamim Ahmad For This Useful Post:


  4. #3
    Member
    Join Date
    Aug 2016
    Posts
    49
    Thanks Meter: 7
    but are they the same this one is i-smart i1 "desire"

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •